Bug 1468234 - openvswitch-2.7.3 is available
Summary: openvswitch-2.7.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openvswitch
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Timothy Redaelli
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-07-06 12:19 UTC by Upstream Release Monitoring
Modified: 2017-10-16 17:53 UTC (History)
6 users (show)

Fixed In Version: openvswitch-2.7.3-2.fc26
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-10-16 17:53:44 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-07-06 12:19:58 UTC
Latest upstream release: 2.7.1
Current version/release in rawhide: 2.7.0-5.fc27
URL: http://openvswitch.org/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2568/

Comment 1 Upstream Release Monitoring 2017-07-06 12:20:03 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 2 Upstream Release Monitoring 2017-07-06 17:11:16 UTC
tredaell's openvswitch-2.7.1-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=915940

Comment 3 Fedora Update System 2017-07-07 12:45:35 UTC
openvswitch-2.7.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ab9e175ac6

Comment 4 Fedora Update System 2017-07-09 02:53:42 UTC
openvswitch-2.7.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ab9e175ac6

Comment 5 Upstream Release Monitoring 2017-07-14 09:01:29 UTC
tredaell's openvswitch-2.7.1-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=918486

Comment 6 Fedora Update System 2017-07-14 09:12:23 UTC
openvswitch-2.7.1-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-690a2548ba

Comment 7 Fedora Update System 2017-07-14 22:56:34 UTC
openvswitch-2.7.1-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-690a2548ba

Comment 8 Daniel Alvarez Sanchez 2017-10-04 09:13:26 UTC
Right now openvswitch v2.7.1 is obsoleted by v2.7.3 [0].
Since this bug is still open, I'm reusing it to request v2.7.3.

Thanks a lot!
Daniel

[0] http://openvswitch.org/releases/openvswitch-2.7.3.tar.gz

Comment 9 Fedora Update System 2017-10-04 14:01:55 UTC
openvswitch-2.7.3-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3063b2255e

Comment 10 Fedora Update System 2017-10-06 03:26:01 UTC
openvswitch-2.7.3-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3063b2255e

Comment 11 Fedora Update System 2017-10-06 11:04:30 UTC
openvswitch-2.7.3-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-45625fecca

Comment 12 Fedora Update System 2017-10-06 19:53:24 UTC
openvswitch-2.7.3-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-45625fecca

Comment 13 Fedora Update System 2017-10-16 17:53:44 UTC
openvswitch-2.7.3-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.